Disambiguation evidence for RFC 7143 via surface form

"RFC 7143"

Triples (4)

Triples where some other subject referred to this entity as "RFC 7143".

iSCSI → updatedBy →
"RFC 7143"
↳ resolves to RFC 7143
ⓘ
RFC 3720 → obsoletedBy →
"RFC 7143"
↳ resolves to RFC 7143
ⓘ
RFC 3980 → obsoletedBy →
"RFC 7143"
↳ resolves to RFC 7143
ⓘ
RFC 3980 → supersededBySpecification →
"RFC 7143"
↳ resolves to RFC 7143
ⓘ